:root {
	--main-col: #005b99;
}

.w-layout-blockcontainer {
	max-width: 940px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.w-layout-hflex {
	flex-direction: row;
	align-items: flex-start;
	display: flex;
}

.w-layout-vflex {
	flex-direction: column;
	align-items: flex-start;
	display: flex;
}

.w-layout-grid {
	grid-row-gap: 16px;
	grid-column-gap: 16px;
	grid-template-rows: auto auto;
	grid-template-columns: 1fr 1fr;
	grid-auto-columns: 1fr;
	display: grid;
}

@media screen and (max-width: 991px) {
	.w-layout-blockcontainer {
		max-width: 728px;
	}
}

@media screen and (max-width: 767px) {
	.w-layout-blockcontainer {
		max-width: none;
	}
}

.navbar-logo-left-container {
	z-index: 5;
	background-color: #0000;
	width: 1030px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
	width: 100%;
	max-width: 1140px;
	margin-bottom: 0;
	padding-top: 20px;
	padding-bottom: 20px;
}

.container {
	width: 100%;
	max-width: 1140px;
	margin-left: auto;
	margin-right: auto;
}

.image {
	width: 150px;
}

.navbar-wrapper {
	justify-content: space-between;
	align-items: center;
	display: flex;
}

.button-primary {
	background-color: var(--main-col);
	color: #fff;
	letter-spacing: 2px;
	text-transform: none;
	border-radius: 14px;
	padding: 12px 25px;
	font-size: 12px;
	font-weight: 700;
	line-height: 20px;
	transition: all 0.2s;
}

.button-primary:active {
	background-color: #2e2d54;
}

.heading {
	color: #000;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 22px;
	font-weight: 600;
	line-height: 15px;
	display: none;
}

.navbar-brand {
	grid-column-gap: 10px;
	grid-row-gap: 10px;
	justify-content: space-between;
	align-items: center;
	display: flex;
}

.nav-link {
	color: #000;
	letter-spacing: 0.25px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: 600;
	line-height: 20px;
	text-decoration: none;
}

.nav-link:hover {
	color: var(--main-col);
}

.nav-link:focus-visible {
	outline-offset: 0px;
	color: #0050bd;
	border-radius: 4px;
	outline: 2px solid #0050bd;
}

.nav-link[data-wf-focus-visible] {
	outline-offset: 0px;
	color: #0050bd;
	border-radius: 4px;
	outline: 2px solid #0050bd;
}

.nav-line {
	background-color: var(--main-col);
	width: 100%;
	max-width: 1140px;
	height: 1px;
	margin-top: 10px;
}

.nav-menu-two {
	justify-content: space-between;
	align-items: center;
	margin-bottom: 0;
	display: flex;
}

.body {
	color: #000;
	background-color: #fff;
	font-family: Open Sans, sans-serif;
}

.button-primary-copy {
	color: #000;
	letter-spacing: 2px;
	text-transform: none;
	background-color: #fc0;
	border-radius: 14px;
	padding: 12px 25px;
	font-size: 12px;
	font-weight: 800;
	line-height: 20px;
	transition: all 0.2s;
}

.button-primary-copy:active {
	background-color: #2e2d54;
}

.image-3 {
	z-index: 1;
	position: relative;
}

.flex-block {
	grid-column-gap: 12px;
	grid-row-gap: 12px;
	justify-content: flex-start;
	align-items: center;
}

.image-5 {
	opacity: 0.24;
	width: 300%;
	max-width: 500%;
	position: absolute;
	inset: auto 0% -13% auto;
}

.text-span-2 {
	color: var(--main-col);
}

.heading-3 {
	margin-top: 0;
	margin-bottom: 20px;
	font-size: 45px;
	font-weight: 300;
	line-height: 60px;
}

.heading-2 {
	margin-top: 0;
	margin-bottom: 5px;
	font-size: 20px;
}

.decor-line {
	background-color: var(--main-col);
	border-radius: 10px;
	width: 78px;
	height: 3px;
}

.image-4 {
	z-index: 2;
	width: 125%;
	aspect-ratio: auto;
	object-fit: contain;
	/* width: 129%;
	max-width: 200%; */
	/* position: absolute;
	inset: -5% 0% auto -16%; */
}

.cols-wrapper {
	justify-content: space-between;
	align-items: flex-start;
	width: 100%;
	display: flex;
}

.contact {
	grid-column-gap: 15px;
	grid-row-gap: 15px;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 8px;
}

.button-primary-2 {
	color: #fff;
	letter-spacing: 2px;
	text-transform: none;
	background-color: #bb5757;
	border-radius: 14px;
	padding: 12px 25px;
	font-size: 12px;
	font-weight: 800;
	line-height: 20px;
	transition: all 0.2s;
}

.button-primary-2:active {
	background-color: #2e2d54;
}

.heading-5 {
	margin-top: 0;
	font-size: 2vw;
	font-weight: 300;
	line-height: 2.6vw;
}

.contact-wrapper {
	margin-top: 21px;
	margin-bottom: 22px;
}

.column {
	width: 50%;
	height: 100%;
	position: relative;
}

.column.col-2 {
	justify-content: center;
	align-items: flex-start;
	display: flex;
	width: 100%;
}

.bubble-wrapper {
	position: relative;
	top: -49px;
}

.hero-section {
	height: auto;
	flex: 1;
	position: relative;
}

.container-2 {
	max-width: 1140px;
	height: 100%;
	display: flex;
	position: relative;
	padding: 25px;
}

.image-2 {
	width: 25px;
}

.hero-element {
	filter: blur(3px);
	width: 100px;
	display: inline-block;
	position: absolute;
	inset: auto 51% 22% auto;
}

.hero-element._1 {
	z-index: -1;
	display: none;
	top: 75%;
	right: 55%;
}

.hero-element._2 {
	display: none;
	bottom: 16%;
	right: 52%;
}

.hero-element._3 {
	z-index: -1;
	width: 400px;
	display: none;
	inset: auto -35% 8% auto;
}

.hero-element._4 {
	width: 400px;
	display: none;
	inset: auto -26% 5% auto;
}

.hero-element._6 {
	width: 350px;
	display: none;
	bottom: 15%;
	right: 62%;
}

.image-7 {
	z-index: 3;
	position: absolute;
	top: 113px;
	left: 212px;
}

.glow {
	background-image: radial-gradient(circle, #ffffff42, #005b9900 70%);
	width: 500px;
	height: 500px;
	position: absolute;
}

.glow._1 {
	z-index: 2;
	background-image: radial-gradient(circle, #ffffff30, #005b9900 70%);
	inset: 37% -25% 0% auto;
}

.glow._2 {
	background-image: radial-gradient(circle, #005b9980, #005b9900 70%);
	width: 500px;
	height: 500px;
	top: -8%;
	left: 16%;
}

.image-6-copy {
	width: 100px;
	display: inline-block;
	position: absolute;
	inset: auto 51% 22% auto;
}

.decor-line-copy {
	background-color: var(--main-col);
	border-radius: 10px;
	width: 63%;
	height: 7px;
	position: absolute;
	inset: auto 1.8% 10.5% auto;
}

.decor-line-copy-copy {
	background-color: var(--main-col);
	border-radius: 10px;
	width: 7px;
	height: 201px;
	position: absolute;
	inset: auto 8.6% 10% auto;
}

.about-me {
	flex: 1;
	position: relative;
}

.img-circle {
	z-index: 0;
	background-color: #fff;
	border: 5px solid #000;
	border-radius: 500px;
	justify-content: center;
	align-items: flex-end;
	width: 120px;
	height: 120px;
	display: flex;
	overflow: hidden;
}

.container-2-copy {
	justify-content: flex-start;
	align-items: center;
	max-width: 1140px;
	height: 100%;
	padding: 0 20px 80px;
	position: relative;
}

.image-4-copy {
	z-index: 2;
	width: 97%;
	max-width: 200%;
	position: static;
	inset: 3% 0% auto;
}

.heading-wrapper {
	grid-column-gap: 20px;
	grid-row-gap: 20px;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
	display: flex;
}

.div-block-2 {
	background-color: #fff;
	border-radius: 1000px;
	width: 100%;
	height: 100vh;
}

.img-circle-copy {
	z-index: -1;
	filter: none;
	background-color: #fff;
	border: 3px solid #000;
	border-radius: 500px;
	justify-content: center;
	align-items: flex-end;
	width: 180px;
	height: 180px;
	display: flex;
	position: absolute;
	bottom: 66%;
	right: 47%;
	overflow: hidden;
}

.img-circle-copy-copy {
	z-index: -1;
	filter: none;
	color: #000;
	background-color: #000;
	border: 3px solid #000;
	border-radius: 500px;
	justify-content: center;
	align-items: flex-end;
	width: 180px;
	height: 180px;
	display: flex;
	position: absolute;
	bottom: 74%;
	right: 41%;
	overflow: hidden;
}

.heading-6 {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 90px;
	font-weight: 300;
	line-height: 120px;
}

.border {
	border-bottom: 4px solid #000;
	border-left: 5px solid #000;
	border-bottom-left-radius: 79px;
	width: 89%;
	height: 100%;
	margin-left: 6%;
	padding-top: 60px;
	padding-bottom: 34px;
	padding-left: 9%;
	position: relative;
}

.paragraph {
	text-align: justify;
	width: 83%;
	font-size: 18px;
	line-height: 30px;
}

.image-8 {
	display: none;
}

.practice-areas {
	height: 100vh;
}

.image-9 {
	opacity: 0.59;
	filter: grayscale(76%);
	width: 50%;
	position: absolute;
	inset: 25px -8% auto auto;
}

.heading-7 {
	color: #fff;
	text-align: center;
	margin-top: 0;
	margin-bottom: 20px;
	font-size: 24px;
	line-height: 24px;
}

.description {
	color: #fff;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 18px;
	font-weight: 400;
	line-height: 23px;
}

.image-6 {
	width: 41px;
	margin-bottom: 7px;
	display: none;
}

.title-2 {
	margin-bottom: 46px;
}

.wrapper {
	background-color: #31000033;
	border: 3px solid #fff;
	border-radius: 15px;
	flex-flow: column;
	justify-content: center;
	align-items: center;
	width: auto;
	height: 100%;
	padding: 15px;
	display: flex;
	position: relative;
	overflow: hidden;
	width: 100%;
}

.grid {
	grid-template-rows: auto;
	grid-template-columns: 1fr 1fr 1fr;
	grid-auto-flow: row dense;
	width: auto;
	padding-bottom: 43px;
}

.glow-2 {
	z-index: -1;
	background-image: radial-gradient(circle, #ffffff2b, #fff0 73%);
	width: 300px;
	height: 300px;
	position: absolute;
	inset: -12% 0% 0%;
}

.heading-8 {
	color: #fff;
	margin-bottom: 19px;
	font-size: 70px;
	line-height: 60px;
}

.deco-line {
	background-color: #fff;
	border-radius: 50px;
	width: 400px;
	height: 8px;
}

.card {
	perspective: 1000px;
	border-radius: 15px;
	flex-flow: column;
	justify-content: flex-start;
	align-items: center;
	width: auto;
	height: 200px;
	display: flex;
	position: relative;
}

.practice-areas-section {
	background-color: var(--main-col);
	height: auto;
	padding-bottom: 80px;
}

.container-3 {
	max-width: 1140px;
	height: 100%;
	padding-left: 18px;
	padding-right: 18px;
	display: flex;
	position: relative;
	overflow: hidden;
}

.container-3.practice {
	flex-flow: column;
	justify-content: flex-start;
	align-items: flex-start;
	padding-top: 66px;
}

.img-contact {
	justify-content: flex-end;
	align-items: center;
	width: 500px;
	height: 100%;
	display: flex;
}

.sf-button {
	color: #fbfbfb;
	text-align: center;
	cursor: pointer;
	background-color: #222;
	border: 1px solid #222;
	border-radius: 0.3125rem;
	padding: 0.75rem 1.5rem;
	text-decoration: none;
	transition: opacity 0.3s;
	position: relative;
}

.sf-button:hover {
	opacity: 0.9;
}

.sf-button:focus {
	background-color: #175ada;
	border-style: solid;
	border-color: #175ada;
	box-shadow: 0 0 0 3px #b1c9f6;
}

.sf-button:focus-visible {
	background-color: #175ada;
}

.sf-button[data-wf-focus-visible] {
	background-color: #175ada;
}

.sf-button.is-secondary {
	color: #222;
	background-color: #0000;
}

.sf-form_step {
	grid-column-gap: 1.5rem;
	grid-row-gap: 1.5rem;
	grid-template-rows: auto;
	grid-template-columns: 1fr;
	grid-auto-columns: 1fr;
}

.sf-padding-global {
	padding-left: 0%;
	padding-right: 5%;
}

.sf-form_input-wrapper {
	grid-column-gap: 0.5rem;
	grid-row-gap: 0.5rem;
	flex-flow: column;
	display: flex;
}

.sf-error-message {
	background-color: #0000;
	margin-top: 2rem;
	padding: 0;
}

.deco-line-copy {
	background-color: #000;
	border-radius: 50px;
	width: 400px;
	height: 8px;
}

.sf-form_input-field {
	justify-content: flex-start;
	align-items: center;
	display: flex;
	position: relative;
}

.sf-success-message {
	background-color: #0000;
	padding: 2rem 0 0;
}

.sf-text-size-small {
	font-size: 0.875rem;
}

.sf-form_field-wrapper {
	flex-flow: column;
	width: 50%;
}

.sf-form_form-content {
	grid-column-gap: 2rem;
	grid-row-gap: 2rem;
	flex-flow: column;
	grid-template-rows: auto auto;
	grid-template-columns: 1fr 1fr;
	grid-auto-columns: 1fr;
}

.sf-section_sf-form {
	color: #222;
	width: 50%;
	font-family: Open Sans, sans-serif;
	position: relative;
}

.container-3-2 {
	flex-flow: column;
	max-width: 1140px;
	height: 100%;
	padding-left: 18px;
	padding-right: 18px;
	position: relative;
}

.sf-form_block {
	margin-bottom: 0;
}

.sf-form_component {
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding-top: 4.5rem;
	padding-bottom: 4.5rem;
	display: flex;
	position: relative;
	overflow: auto;
}

.sf-form_component.is-100svh {
	justify-content: flex-start;
	align-items: flex-start;
	min-height: 100svh;
}

.contact-me {
	background-color: #fff;
	height: auto;
	padding-top: 103px;
}

.sf-form_field-wrapper-3 {
	flex-flow: column;
	width: 100%;
}

.sf-form_field-main-wrapper {
	grid-column-gap: 1.5rem;
	grid-row-gap: 1.5rem;
	flex-flow: column;
	display: flex;
}

.sf-text-size-regular {
	font-size: 1rem;
}

.sf-max-width-medium {
	width: 100%;
	max-width: 35rem;
}

.image-10 {
	opacity: 0.53;
	filter: grayscale(55%);
	width: 130%;
	max-width: 200%;
	height: auto;
	position: relative;
	top: 96px;
	right: -50%;
}

.sf-form_button-group {
	grid-column-gap: 1rem;
	grid-row-gap: 1rem;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 1.5rem;
	display: flex;
}

.sf-spacer-medium {
	width: 100%;
	padding-top: 2rem;
}

.flex-block-4 {
	justify-content: space-between;
	align-items: stretch;
}

.sf-css {
	display: none;
}

.sf-form_form {
	flex-flow: column;
	grid-template-rows: auto auto;
	grid-template-columns: 1fr 1fr;
	grid-auto-columns: 1fr;
}

.sf-form-icon-right {
	color: #dd2d4a;
	display: none;
	position: absolute;
	right: 0;
}

.sf-form_main-wrapper {
	grid-column-gap: 0.5rem;
	grid-row-gap: 0.5rem;
	flex-flow: column;
	grid-template-rows: auto;
	grid-template-columns: 1fr;
	grid-auto-columns: 1fr;
	display: grid;
}

.heading-6-copy {
	color: #000;
	margin-bottom: 19px;
	font-size: 70px;
	line-height: 60px;
}

.sf-success-message-internal-wrapper {
	grid-column-gap: 1rem;
	grid-row-gap: 1rem;
	background-color: #cffce0;
	border: 1px solid #41f182;
	border-radius: 0.3125rem;
	flex-flow: column;
	justify-content: space-between;
	align-items: center;
	padding: 2rem;
	display: flex;
}

.flex-block-3 {
	grid-column-gap: 15px;
	grid-row-gap: 15px;
}

.sf-form_input-error-wrapper {
	grid-column-gap: 0.5rem;
	grid-row-gap: 0.5rem;
	color: #dd2d4a;
	background-color: #fbe5e8;
	border-radius: 0.3125rem;
	justify-content: flex-start;
	align-items: center;
	padding: 0.5rem;
	display: none;
}

.sf-form_input {
	background-color: #fbfbfb;
	border: 1px solid #2222221a;
	border-radius: 0.3125rem;
	width: 100%;
	height: auto;
	min-height: 2.5rem;
	margin-bottom: 0;
	padding: 0.75rem 2.75rem 0.75rem 0.625rem;
	font-size: 1rem;
	line-height: 1.6;
	transition: border-color 0.3s, box-shadow 0.3s;
}

.sf-form_input:hover {
	border-color: #22222280;
}

.sf-form_input:focus {
	border-color: #222;
	box-shadow: 0 0 0 0.1875rem #2223;
}

.sf-form_input:focus-visible {
	border-color: #222;
}

.sf-form_input[data-wf-focus-visible] {
	border-color: #222;
}

.sf-form_input::placeholder {
	color: #22222280;
}

.sf-form_input.is-icon-left {
	padding-left: 0.5rem;
	padding-right: 2.75rem;
}

.sf-form_input.is-icon-left.message {
	height: 150px;
}

.sf-form_field-label {
	margin-bottom: 1rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
}

.sf-icon-embed-xsmall {
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 1.5rem;
	height: 1.5rem;
	display: flex;
}

.sf-error-message-internal-wrapper {
	grid-column-gap: 0.5rem;
	grid-row-gap: 0.5rem;
	color: #dd2d4a;
	background-color: #fbe5e8;
	border: 1px solid #dd2d4a;
	border-radius: 0.3125rem;
	flex-flow: row;
	justify-content: flex-start;
	align-items: center;
	padding: 1rem;
	display: flex;
}

.sf-form_field-wrapper-2 {
	flex-flow: column;
	width: 100%;
}

.sf-icon-embed-xxsmall {
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 1rem;
	height: 1rem;
	display: flex;
}

.footer-section {
	z-index: 1;
	width: 100%;
}

.footer-social-link {
	margin-left: 12px;
}

.footer-link {
	color: #fff;
	margin-top: 12px;
	margin-bottom: 6px;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	text-decoration: none;
}

.image-11 {
	width: 40px;
}

.footer-content {
	grid-column-gap: 70px;
	grid-row-gap: 40px;
	color: #fff;
	grid-template-rows: auto;
	grid-template-columns: auto auto 1fr;
	grid-auto-columns: 1fr;
	display: grid;
}

.footer-social-block {
	justify-content: flex-start;
	align-items: center;
	margin-top: 12px;
	margin-left: -12px;
	display: flex;
}

.image-12 {
	width: 31px;
}

.footer-brand {
	grid-column-gap: 10px;
	grid-row-gap: 10px;
	flex-flow: row;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	display: flex;
}

.footer-dark {
	background-color: var(--main-col);
	padding: 50px 30px 15px;
	position: relative;
}

.footer-block {
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	display: flex;
}

.footer-wrapper {
	justify-content: space-between;
	align-items: flex-start;
	width: 100%;
	max-width: 1140px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
}

.heading-9 {
	color: #fff;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 22px;
	font-weight: 600;
	line-height: 15px;
}

.footer-divider {
	background-color: #fff;
	width: 100%;
	height: 1px;
	margin-top: 70px;
	margin-bottom: 15px;
}

.footer-copyright-center {
	color: #fff;
	text-align: center;
	font-size: 14px;
	line-height: 16px;
}

.container-2-2 {
	width: 100%;
	max-width: 2000px;
	height: 100%;
	padding-left: 18px;
	padding-right: 18px;
	position: relative;
	overflow: hidden;
}

.container-2-2.practice {
	flex-flow: column;
	justify-content: flex-start;
	align-items: flex-start;
	padding-top: 66px;
}

.feedback-section {
	background-color: #fff;
	height: auto;
}

.profile {
	grid-column-gap: 19px;
	grid-row-gap: 19px;
	justify-content: center;
	align-items: center;
}

.image-13 {
	width: 25px;
}

.grid-2 {
	grid-template-rows: auto auto auto;
	grid-template-columns: 1fr;
	grid-auto-flow: row dense;
	padding-bottom: 31px;
}

.info-1 {
	color: #000;
	margin-top: 0;
	margin-bottom: 12px;
	font-size: 18px;
	line-height: 18px;
}

.description-feed {
	color: #000;
	text-align: left;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 18px;
	font-weight: 400;
	line-height: 23px;
}

.circle-profile {
	background-color: #bbb;
	background-image: url("../images/portrait-2-CS6_3n7M.png");
	background-position: 50%;
	background-size: cover;
	border-radius: 100px;
	width: 80px;
	height: 80px;
}

.feedback {
	grid-column-gap: 13px;
	grid-row-gap: 13px;
	border: 3px solid var(--main-col);
	background-color: #f0f0f0;
	border-radius: 15px;
	flex-flow: column;
	justify-content: flex-start;
	align-items: flex-start;
	width: 100%;
	height: auto;
	padding: 15px;
	transition: transform 0.2s, box-shadow 0.2s;
	display: flex;
}

.feedback:hover {
	filter: drop-shadow(0 2px 4px #000000b3);
	transform: scale(1.02);
}

.deco-line-2 {
	background-color: var(--main-col);
	width: 100%;
	height: 1.5px;
}

.info-2 {
	color: #000;
	text-align: left;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 18px;
	font-weight: 400;
	line-height: 23px;
}

.heading-10 {
	font-weight: 400;
	display: none;
	position: relative;
	top: -29px;
}

.footer-divider-copy {
	background-color: #fff;
	width: 50%;
	height: 1px;
}

.line-wrapper {
	padding-left: 30px;
	padding-right: 30px;
}

.image-14 {
	z-index: 1;
	opacity: 0.15;
	width: 50%;
	position: absolute;
	inset: 8% -6% 0% auto;
}

.heading-11 {
	font-family: Open Sans, sans-serif;
	font-size: 25px;
	font-weight: 400;
}

.page-header {
	background-color: var(--main-col);
	justify-content: flex-start;
	align-items: center;
	width: 100%;
	height: 80px;
	display: flex;
}

.heading-12 {
	color: #fff;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 25px;
	font-weight: 700;
}

.container-4 {
	width: 100%;
}

.heading-13 {
	font-size: 28px;
	font-weight: 700;
}

.container-5 {
	background-color: #f0f0f0;
	border-radius: 10px;
	margin-bottom: 32px;
	padding-bottom: 0;
	padding-left: 20px;
	padding-right: 20px;
}

.description-terms {
	margin-bottom: 0;
	font-size: 18px;
	line-height: 25px;
}

.description-terms.title {
	color: var(--main-col);
	font-size: 20px;
}

.text-span-3 {
	font-weight: 400;
}

.text-span-4,
.text-span-5,
.text-span-6 {
	font-weight: 700;
}

.text-span-7 {
	font-style: italic;
}

.footer-container {
	justify-content: center;
	align-items: center;
	width: 100%;
	display: flex;
}

.heading-12-copy {
	color: #fff;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 12px;
	font-weight: 400;
	line-height: 12px;
}

.link-block {
	text-decoration: none;
}

@media screen and (max-width: 991px) {
	.container {
		max-width: 728px;
	}

	.nav-menu-wrapper {
		background-color: #0000;
	}

	.menu-button {
		padding: 12px;
	}

	.menu-button.w--open {
		color: #fff;
		background-color: #a6b1bf;
	}

	.nav-link {
		padding-left: 5px;
		padding-right: 5px;
	}

	.nav-menu-two {
		background-color: #fff;
		border-radius: 50px;
		flex-wrap: wrap;
		justify-content: space-around;
		align-items: center;
		margin-top: 10px;
		padding: 20px;
		display: flex;
		box-shadow: 0 8px 50px #0000000d;
	}

	.hero-element._1 {
		display: none;
	}

	.hero-element._2 {
		bottom: 11%;
	}

	.hero-element._3 {
		width: 300px;
		bottom: 9%;
		right: -42%;
	}

	.hero-element._4 {
		width: 300px;
		bottom: 2%;
		right: -32%;
	}

	.hero-element._6 {
		width: 250px;
		bottom: 9%;
		right: 54%;
	}

	.glow._1 {
		display: none;
		right: -45%;
	}

	.decor-line-copy {
		width: 55%;
		bottom: 12%;
		right: 3%;
	}

	.container-2-copy {
		padding-left: 25px;
		padding-right: 25px;
	}

	.heading-6 {
		font-size: 103px;
	}

	.image-9 {
		opacity: 0.2;
		width: 60%;
		/* inset: auto 0% 17% 17%; */
	}

	.grid {
		grid-template-rows: auto auto;
		grid-template-columns: 1fr 1fr;
	}

	.img-contact {
		display: none;
	}

	.sf-form_step {
		padding-left: 0.5rem;
		padding-right: 0.5rem;
	}

	.sf-section_sf-form {
		width: 100%;
	}

	.footer-content {
		grid-column-gap: 60px;
	}

	.grid-2 {
		grid-template-rows: auto auto;
		grid-template-columns: 1fr;
	}
}

@media screen and (max-width: 767px) {
	.navbar-logo-left-container {
		max-width: 100%;
	}

	.mobile-margin-top-10 {
		margin-top: 10px;
	}

	.navbar-brand {
		padding-left: 0;
	}

	.nav-link {
		padding-top: 10px;
		padding-bottom: 10px;
		display: inline-block;
	}

	.nav-menu-two {
		border-radius: 20px;
		flex-direction: column;
		padding-bottom: 30px;
	}

	.heading-3 {
		overflow-wrap: normal;
		width: 178%;
	}

	.image-4 {
		scale: 125%;
	}

	.cols-wrapper {
		flex-flow: row;
		justify-content: flex-start;
		align-items: center;
	}

	/* .column {
		width: auto;
	} */

	.column.col-2 {
		justify-content: center;
		align-items: center;
	}
	.glow._2 {
		top: 0%;
		left: -26%;
	}

	.bubble-wrapper {
		width: 60%;
		right: -48%;
	}

	.hero-element._2 {
		flex: 0 auto;
		display: none;
	}

	.hero-element._3 {
		width: 200px;
		bottom: 29%;
		right: -23%;
	}

	.hero-element._4 {
		filter: blur(2px);
		width: 200px;
		bottom: 29%;
		right: -16%;
	}

	.hero-element._6 {
		bottom: 1%;
		right: 65%;
	}

	.decor-line-copy {
		width: 39%;
		bottom: -2%;
		right: 2%;
	}

	.img-circle {
		width: 80px;
		height: 80px;
	}

	.container-2-copy {
		padding-left: 25px;
		padding-right: 25px;
	}

	.image-4-copy {
		width: 81%;
	}

	.heading-6 {
		font-size: 42px;
		line-height: 68px;
	}

	.border {
		margin-left: 9%;
	}

	.paragraph {
		font-size: 21px;
	}

	.image-9 {
		opacity: 0.1;
		width: 80%;
		/* inset: auto 0% 0% auto; */
	}

	.grid {
		grid-template-columns: 1fr;
	}

	.sf-spacer-medium {
		padding-top: 1.5rem;
	}

	.footer-social-link {
		margin-left: 20px;
	}

	.footer-link:hover {
		color: #1a1b1fbf;
	}

	.footer-content {
		grid-template-columns: 1fr;
		margin-top: 40px;
	}

	.footer-social-block {
		margin-top: 20px;
		margin-left: -20px;
	}

	.footer-dark {
		padding-left: 15px;
		padding-right: 15px;
	}

	.footer-block {
		align-items: center;
	}

	.footer-wrapper {
		flex-direction: column;
		align-items: center;
	}

	.footer-divider {
		margin-top: 60px;
	}

	.grid-2 {
		grid-template-columns: 1fr;
	}

	.footer-divider-copy {
		margin-top: 60px;
	}

	.heading-12,
	.heading-13,
	.container-5 {
		padding-left: 40px;
		padding-right: 40px;
	}
}

@media screen and (max-width: 479px) {
	.navbar-logo-left-container.shadow-three {
		padding-top: 10px;
	}

	.container {
		max-width: none;
	}

	.button-primary {
		margin-top: 30px;
	}

	.heading {
		font-size: 12px;
	}

	.nav-line {
		margin-top: 5px;
	}

	.nav-menu-two {
		flex-direction: column;
	}

	.button-primary-copy {
		margin-top: 30px;
	}

	.image-3 {
		display: none;
		top: 127px;
	}

	.flex-block {
		width: 166%;
	}

	.heading-3 {
		font-size: 30px;
		line-height: 50px;
	}

	.heading-2 {
		font-size: 12px;
	}

	.decor-line {
		width: 30px;
	}

	/* .image-4 {
		scale: 200%;
	} */

	.contact {
		grid-column-gap: 5px;
		grid-row-gap: 5px;
		width: 74%;
		font-size: 10px;
	}

	.button-primary-2 {
		margin-top: 30px;
	}

	.heading-5 {
		font-size: 4vw;
		line-height: 6vw;
	}

	.contact-wrapper {
		flex-flow: column;
		justify-content: center;
		align-items: flex-start;
	}

	.bubble-wrapper {
		top: -3px;
		right: 0%;
	}

	.image-2 {
		width: 15px;
	}

	.hero-element._3 {
		filter: blur(1.5px);
		bottom: 56%;
		right: -64%;
	}

	.hero-element._4 {
		filter: blur(1.5px);
		bottom: 52%;
		right: -53%;
	}

	.hero-element._6 {
		filter: blur(2px);
		width: 170px;
		max-width: 500%;
		bottom: 12%;
		right: 57%;
	}

	.glow._2 {
		top: 14%;
		left: -78%;
	}

	.decor-line-copy {
		z-index: 3;
		width: 51%;
		bottom: 0%;
		right: 0%;
	}

	.img-circle {
		width: 70px;
		height: 70px;
	}

	.image-4-copy {
		display: block;
	}

	.heading-6 {
		font-size: 10vw;
		line-height: 11vw;
	}

	.border {
		margin-left: 8%;
	}

	.paragraph {
		font-size: 16px;
	}

	.description {
		text-align: center;
		font-size: 16px;
	}

	.heading-8 {
		margin-bottom: 5px;
		font-size: 30px;
	}

	.deco-line,
	.deco-line-copy {
		width: 60%;
		height: 6px;
	}

	.sf-form_field-wrapper {
		width: 100%;
	}

	.sf-form_button-group {
		grid-column-gap: 1rem;
		grid-row-gap: 1rem;
		flex-flow: column;
		grid-template-rows: auto;
		grid-template-columns: 1fr 1fr;
		grid-auto-columns: 1fr;
		align-self: stretch;
		align-items: stretch;
	}

	.heading-6-copy {
		margin-bottom: 10px;
		font-size: 30px;
		line-height: 40px;
	}

	.flex-block-3 {
		flex-flow: column;
	}

	.circle-profile {
		width: 50px;
		height: 50px;
	}

	.page-header {
		height: 50px;
	}

	.heading-12 {
		font-size: 20px;
		line-height: 20px;
	}

	.heading-13 {
		font-size: 18px;
		line-height: 22px;
	}

	.container-5 {
		border-radius: 0;
	}

	.description-terms {
		font-size: 15px;
	}

	.heading-12-copy {
		font-size: 10px;
	}

	.paragraph-2,
	.paragraph-3,
	.paragraph-4,
	.paragraph-5,
	.paragraph-6,
	.paragraph-7,
	.paragraph-8,
	.paragraph-9,
	.paragraph-10,
	.paragraph-11,
	.paragraph-12,
	.paragraph-13,
	.paragraph-14,
	.paragraph-15,
	.paragraph-16,
	.paragraph-17,
	.paragraph-18,
	.paragraph-19 {
		font-size: 12px;
	}
}

#w-node-e2b7800a-5d0f-299a-bc48-3757176c580e-176c5805,
#w-node-e2b7800a-5d0f-299a-bc48-3757176c5815-176c5805 {
	grid-area: span 1 / span 1 / span 1 / span 1;
}


.captcha-box {
	justify-content: center;
    align-items: baseline;
    display: flex;
    position: relative;
    align-content: flex-start;
    flex-direction: column;
}
